{
	"private": true,
	"name": "sveltekit",
	"version": "0.0.1",
	"scripts": {
		"dev": "svelte-kit dev",
		"build": "svelte-kit build",
		"package": "svelte-kit package",
		"preview": "svelte-kit preview",
		"prepare": "svelte-kit sync",
		"lint": "prettier --ignore-path .gitignore --check --plugin-search-dir=. .",
		"format": "prettier --ignore-path .gitignore --write --plugin-search-dir=. ."
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "next",
		"@sveltejs/kit": "next",
		"prettier": "^2.5.1",
		"prettier-plugin-svelte": "^2.5.0",
		"svelte": "^3.44.0"
	},
	"type": "module",
	"dependencies": {
		"@pqina/filepond-plugin-image-editor": "8.x",
		"@pqina/pintura": "8.x",
		"@pqina/svelte-pintura": "8.x",
		"filepond": "4.x",
		"filepond-plugin-file-poster": "^2.5.1",
		"svelte-filepond": "^0.2.0"
	}
}
